
.view-nuorodos .col:last-child
{
	border-right:none;
} 

.tb-megamenu .nav li.dropdown.open.active > a:hover
{
	background-color:#50769e;
	color:#fff;
}

.tb-megamenu .nav > li.active
{
	background-color:#fff;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle
{
	background-color: #50769e;
}

#block-views-naujienos-blokelis-block-1
{
	padding-top:10px;
}

#block-simple-subscription-subscribe,
#block-poll-recent
{
	background-color: #fbfbfb;
	width: 269px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
}

#block-simple-subscription-subscribe h2.block-title,
#block-poll-recent h2.block-title
{

	color: #2a4c69;
	font-size: 24px;
	font-family: "GillSans";
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.75);
	padding-left:20px;
}
#block-simple-subscription-subscribe form,
#block-poll-recent form
{
	padding: 0px 20px 20px 20px;
}

#block-simple-subscription-subscribe form input.form-text
{
	border-width: 1px 0 1px 1px;
	float: left;
	height: 24px;
	width: 203px;
	border-radius: 0px;
	border-color: #99abbf;
	border-image: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-style: solid;
	border-width: 1px;
	color: #59626a;
	font-family: "GillSans";
	font-size: 14px;
	outline: medium none;
	padding: 0 10px;
	
}

#block-simple-subscription-subscribe form button.form-submit
{
	background: url("../images/icons/icon-newsletter-button.png") no-repeat scroll center center #50769e;
	border-color: #50769e;
	border-image: none;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	height: 24px;
	width: 24px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
}

#block-poll-recent
{
	margin-top:25px;
	margin-bottom:25px;
}

div.choices div.title
{
	font-size: 14px;
	font-family: "GillSans";
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.75);
	padding-bottom: 10px;
	font-weight: bold;
}
div.choices label
{
	padding-left: 0px; 
}

div.form-type-radio
{
	border-bottom:#d1d1d1 dashed 1px;
	padding-top:5px;
	padding-bottom:7px;
}
div.vote-form .btn
{
	height: 31px;
	padding: 0px 20px;
	background-color: #50769e;
	border-color: #50769e #50769e #50769e #50769e;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-style: solid;
	border-width: 1px;
	color: #ffffff;
	cursor: pointer;
	font-size: 15px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
	display: inline-block;
}
div.vote-form
{
	text-align: center;
}
div.choices
{
	text-align: left;
}
div.smore
{
	color: #005399;
	text-align: right;
	z-index: 99999;
	font-size: 13px;
	text-shadow:none;
	text-decoration:underline;
}

div.smore:after{
	content: " ›";
	text-decoration:none;
}

.view-news
{
	margin-bottom:50px;
}

.expand-search
{
	display:none;
}

#search .expand-search {
	background-color: #ffffff;
	border: 1px solid #2f83bd;
	padding: 20px;
	margin-top: 10px;
	display: none;
	font-size: #59626a;
}

#search .search-left-block {
	float: left;
	width: 400px;
}

#search .search-right-block {
	float: right;
	width: 400px;
}

.clear {
	clear: both !important;
}

.button-div {
	margin-top: 20px;
}

.center {
	text-align: center;
}

#search .expand-search .button {
	height: 31px;
	padding: 0px 20px;
	background-color: #50769e;
	border-color: #50769e #50769e #50769e #50769e;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-style: solid;
	border-width: 1px;
	color: #ffffff;
	cursor: pointer;
	font-size: 15px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
	display: inline-block;
	width: auto;
}

#search .search-left-block div, #search .search-right-block div {
margin-bottom: 10px;
}
#search .expand-search label {
display: inline-block;
font-size: 14px;
width: 30%;
}

#search .expand-search select {
height: 24px;
width: 272px;
}

#search .expand-search input, #search .expand-search select {
border-color: #99abbf;
border-image: none;
border-style: solid;
border-width: 1px 1px 1px 1px;
border-radius: 0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
height: 24px;
outline: medium none;
padding: 0px 5px;
width: 260px;
font-size: 13px;
color: #59626a;
font-family: "GillSans";
}

#search .expand-search option {
padding: 2px 5px;
}

#search .expand-search span {
font-size: 14px;
}

#search .search-input-label {
padding-left: 15px;
}

#search .search-input-icon {
display: inline-block;
height: 24px;
padding-left: 6px;
width: 25%;
}

#search .search-input-icon input {
display: inline-block;
float: left;
width: 75%;
}

#search .search-input-icon span {
background-color: #99abbf;
display: inline-block;
height: 24px;
padding: 0 4px 0 3px;
text-align: center;
}

#search .search-input-icon span img {
display: inline-block;
}

#search .expand-search-button span {
	background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -126px center rgba(0,0,0,0);
}

.button-div {
margin-top: 20px;
}


#right-slide-banners {
	right: 38px;
	position: fixed;
	top: 165px;
	width: 54px;
	z-index: 1000;
}

#right-slide-banners li div {
	display: inline-block;
}

#right-slide-banners div div.free-line {
	display: block;
	float: right;
	width: 180px;
	line-height: 50px;
	height: 50px;
	color: #ca1e1e;
	text-decoration: none;
	font-size: 14px;
	font-family: "GillSans";
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
}

#right-slide-banners .img {
	display: block;
	float: left;
	height: 50px;
	line-height: 50px;
	text-align: center;
	width: 54px;
}

#right-slide-banners li div {
	display: inline-block;
}

#right-slide-banners a div.complaint-form {
	display: block;
	float: right;
	width: 180px;
	line-height: 50px;
	height: 50px;
	color: #379335;
	text-decoration: none;
	font-size: 14px;
	font-family: "GillSans";
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
}

#right-slide-banners a div.facebook-link {
	display: block;
	float: right;
	width: 180px;
	line-height: 50px;
	height: 50px;
	color: #2b418d;
	text-decoration: none;
	font-size: 14px;
	font-family: "GillSans";
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
}
#right-slide-banners a div.vmvt-contacts {
	display: block;
	float: right;
	width: 180px;
	line-height: 50px;
	height: 50px;
	color: #2f83bd;
	text-decoration: none;
	font-size: 14px;
	font-family: "GillSans";
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
}

.tb-megamenu .span12.mega-col-nav .mega-inner
{
	background-color: #50769e;
}

.tb-megamenu .row-fluid
{
	background-color: #50769e;
}

.tb-megamenu .mega-nav .mega-group > .mega-group-title, 
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title, 
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title
{
	color: #ffffff;
	font-family: "GillSans";
	font-size: 16px;
	text-decoration: none;
	display: block;
	text-transform:none;
}

.tb-megamenu .mega-nav > li:first-child > a, 
.tb-megamenu .dropdown-menu .mega-nav > li:first-child > a,
.tb-megamenu .mega-nav > li a, 
.tb-megamenu .dropdown-menu .mega-nav > li a
{
	color: #d3dde7;
}

.tb-megamenu .dropdown-menu li > a
{
	border:none;
}
.tb-megamenu .dropdown-menu li > a:before
{
	content: "› ";
}
.tb-megamenu .mega-nav .mega-group > .mega-group-title:hover, 
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover, 
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover
{
	color: #ffffff;
}
.tb-megamenu .mega-nav .mega-group > .mega-group-title:before, 
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:before, 
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:before
{
	content: "";
}

.tb-megamenu .dropdown-menu
{
	border-bottom:none;
}

.tb-megamenu .mega-nav > li a:hover, 
.tb-megamenu .dropdown-menu .mega-nav > li a:hover
{
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2);
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover,
.nav .open>a:visited
{
	background-color:#50769e;
}

div.field-name-field-slider-img img,
div.field-name-field-img img
{
float: right;
margin-right: 25px;
margin-left: 25px;
margin-bottom: 25px;
border: 1px solid #d5d5d5;
padding: 1px;
}

#block-block-9 {
text-align: left;
padding: 12px 
}

div.field-name-body p{margin:0 10px 10px !important }

#navbar ul.dropdown-menu
{
display:none;
}

.prints
{
	float: right;
}


div.field-name-field-galerija img
{
	float: left;
	margin-right: 13px;
	margin-bottom: 13px;
	border: 1px solid #d5d5d5;
	padding:1px;
}

div.field-name-field-galerija
{
	padding-left:10px;
	padding-top:20px;
}

.front .view-news .col
{
margin-right:11px;
}
.ntitle
{
padding-top:10px;
padding-left:15px;
padding-right:15px;


}
.nbody 
{
padding-left:15px;
padding-right:15px;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
}
.front .view-id-news .row .col .views-field
{
	padding-left: 0px;
}
.anews
{
	background: url(../images/service-block-bg.gif) left top repeat-x #fff;
}

.front   .view-news  .views-field-nothing a:hover,
.front   .view-news  .views-field-nothing a
{
	cursor: pointer;
	text-decoration:initial;
}

.front .view-news .col:hover
{
	box-shadow: 0px 0px 3px rgba(0, 60, 114, 0.8);
	-moz-box-shadow: 0px 0px 3px rgba(0, 60, 114, 0.8);
	-webkit-box-shadow: 0px 0px 3px rgba(0, 60, 114, 0.8);
	cursor: pointer;
}

.carousel-indicators li 
{
	width: 12px !important;
	height: 12px !important;
	border: 2px solid #6c6c6c !important;
}
.carousel-indicators li.active
{
	width: 14px !important;
	height: 14px !important;
	background-color: #b53800;
	border: 2px solid #b53800 !important;
}

#paieskos-mygtukas:hover,
#paieskos-mygtukas2:hover
{
	background-color:#2f83bd;
}

#search2:focus #paieskos-mygtukas, 
#search2[autofocus] #paieskos-mygtukas 
{
	border-color: #2f83bd !important;
	background-color: #2f83bd !important;
}

.expand-search label
{
	font-weight: normal !important;
}

#block-block-8 div.contextual-links-wrapper 
{
	right: -25px;
}

#block-views-naujienos-blokelis-block-1,
#block-views-naujienos-blokelis-block-3
{
	padding-top: 10px;
}
.nuorodos-kl
{
	padding-top: 14px;	
}

#block-menu-block-3 a:hover
{	
	color: #3579b1;
	text-decoration:underline;
}
.expand-search
{
	margin-left: 3px;
}


#block-simplenews-69 p,
#block-simplenews-69 div.form-type-textfield label
{
	display:none;
}

.view-nuorodos .col:last-child
{
	border-right:none;
} 

.tb-megamenu .nav li.dropdown.open.active > a:hover
{
	background-color:#50769e;
	color:#fff;
}

.tb-megamenu .nav > li.active
{
	background-color:#fff;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle
{
	background-color: #50769e;
}

#block-views-naujienos-blokelis-block-1
{
	padding-top:10px;
}

#block-simple-subscription-subscribe,
#block-poll-recent
{
	background-color: #fbfbfb;
	width: 269px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
}

#block-simple-subscription-subscribe h2.block-title,
#block-poll-recent h2.block-title
{

	color: #2a4c69;
	font-size: 24px;
	font-family: "GillSans";
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.75);
	padding-left:20px;
}
#block-simple-subscription-subscribe form,
#block-poll-recent form
{
	padding: 0px 20px 20px 20px;
}

#block-simple-subscription-subscribe form input.form-text
{
	border-width: 1px 0 1px 1px;
	float: left;
	height: 24px;
	width: 203px;
	border-radius: 0px;
	border-color: #99abbf;
	border-image: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-style: solid;
	border-width: 1px;
	color: #59626a;
	font-family: "GillSans";
	font-size: 14px;
	outline: medium none;
	padding: 0 10px;
	
}

#block-simple-subscription-subscribe form button.form-submit
{
	background: url("../images/icons/icon-newsletter-button.png") no-repeat scroll center center #50769e;
	border-color: #50769e;
	border-image: none;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	height: 24px;
	width: 24px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
}

#block-poll-recent
{
	margin-top:25px;
	margin-bottom:25px;
}

div.choices div.title
{
	font-size: 14px;
	font-family: "GillSans";
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.75);
	padding-bottom: 10px;
	font-weight: bold;
}
div.choices label
{
	padding-left: 0px; 
}

div.form-type-radio
{
	border-bottom:#d1d1d1 dashed 1px;
	padding-top:5px;
	padding-bottom:7px;
}
div.vote-form .btn
{
	height: 31px;
	padding: 0px 20px;
	background-color: #50769e;
	border-color: #50769e #50769e #50769e #50769e;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-style: solid;
	border-width: 1px;
	color: #ffffff;
	cursor: pointer;
	font-size: 15px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
	display: inline-block;
}
div.vote-form
{
	text-align: center;
}
div.choices
{
	text-align: left;
}
div.smore
{
	color: #005399;
	text-align: right;
	z-index: 99999;
	font-size: 13px;
	text-shadow:none;
	text-decoration:underline;
}

div.smore:after{
	content: " ›";
	text-decoration:none;
}

.view-news
{
	margin-bottom:50px;
}

.expand-search
{
	display:none;
}

#search .expand-search {
	background-color: #ffffff;
	border: 1px solid #2f83bd;
	padding: 20px;
	margin-top: 10px;
	display: none;
	font-size: #59626a;
}

#search .search-left-block {
	float: left;
	width: 400px;
}

#search .search-right-block {
	float: right;
	width: 400px;
}

.clear {
	clear: both !important;
}

.button-div {
	margin-top: 20px;
}

.center {
	text-align: center;
}

#search .expand-search .button {
	height: 31px;
	padding: 0px 20px;
	background-color: #50769e;
	border-color: #50769e #50769e #50769e #50769e;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-style: solid;
	border-width: 1px;
	color: #ffffff;
	cursor: pointer;
	font-size: 15px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
	display: inline-block;
	width: auto;
}

#search .search-left-block div, #search .search-right-block div {
margin-bottom: 10px;
}
#search .expand-search label {
display: inline-block;
font-size: 14px;
width: 30%;
}

#search .expand-search select {
height: 24px;
width: 272px;
}

#search .expand-search input, #search .expand-search select {
border-color: #99abbf;
border-image: none;
border-style: solid;
border-width: 1px 1px 1px 1px;
border-radius: 0px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
height: 24px;
outline: medium none;
padding: 0px 5px;
width: 260px;
font-size: 13px;
color: #59626a;
font-family: "GillSans";
}

#search .expand-search option {
padding: 2px 5px;
}

#search .expand-search span {
font-size: 14px;
}

#search .search-input-label {
padding-left: 15px;
}

#search .search-input-icon {
display: inline-block;
height: 24px;
padding-left: 6px;
width: 25%;
}

#search .search-input-icon input {
display: inline-block;
float: left;
width: 75%;
}

#search .search-input-icon span {
background-color: #99abbf;
display: inline-block;
height: 24px;
padding: 0 4px 0 3px;
text-align: center;
}

#search .search-input-icon span img {
display: inline-block;
}

#search .expand-search-button span {
	background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -126px center rgba(0,0,0,0);
	/*background: url("../images/icons/icon-arrow-sprite.png") no-repeat scroll -136px center rgba(0,0,0,0);*/

}

.button-div {
margin-top: 20px;
}


#right-slide-banners {
	left: -189px;
	position: fixed;
	top: 165px;
	width: 54px;
	z-index: 1000;
}

#right-slide-banners li {
    background: #f5f5f5 url(../images/slide-banner-bg.gif) repeat-x left bottom;
    border: 1px solid #b6bcc0;
    height: 52px;
    margin-left: 0px;
    overflow: hidden;
    position: relative;
    width: 240px;
    margin-bottom: 2px;
}

#right-slide-banners li div {
	display: inline-block;
}

#right-slide-banners div div.free-line {
	display: block;
	float: right;
	width: 180px;
	line-height: 50px;
	height: 50px;
	color: #ca1e1e;
	text-decoration: none;
	font-size: 14px;
	font-family: "GillSans";
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
}

#right-slide-banners .img {
	display: block;
	float: right;
	height: 50px;
	line-height: 50px;
	text-align: center;
	width: 54px;
}

#right-slide-banners li div {
	display: inline-block;
	margin-left: 6px;
}

#right-slide-banners a div.complaint-form {
	display: block;
	float: right;
	width: 180px;
	line-height: 50px;
	height: 50px;
	color: #379335;
	text-decoration: none;
	font-size: 14px;
	font-family: "GillSans";
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
}

#right-slide-banners a div.facebook-link {
	display: block;
	float: right;
	width: 180px;
	line-height: 50px;
	height: 50px;
	color: #2b418d;
	text-decoration: none;
	font-size: 14px;
	font-family: "GillSans";
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
}
#right-slide-banners a div.vmvt-contacts {
	display: block;
	float: right;
	width: 180px;
	line-height: 50px;
	height: 50px;
	color: #2f83bd;
	text-decoration: none;
	font-size: 14px;
	font-family: "GillSans";
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
}

.tb-megamenu .span12.mega-col-nav .mega-inner
{
	background-color: #50769e;
}

.tb-megamenu .row-fluid
{
	background-color: #50769e;
}

.tb-megamenu .mega-nav .mega-group > .mega-group-title, 
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title, 
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title
{
	color: #ffffff;
	font-family: "GillSans";
	font-size: 16px;
	text-decoration: none;
	display: block;
	text-transform:none;
}

.tb-megamenu .mega-nav > li:first-child > a, 
.tb-megamenu .dropdown-menu .mega-nav > li:first-child > a,
.tb-megamenu .mega-nav > li a, 
.tb-megamenu .dropdown-menu .mega-nav > li a
{
	color: #d3dde7;
}

.tb-megamenu .dropdown-menu li > a
{
	border:none;
}
.tb-megamenu .dropdown-menu li > a:before
{
	content: "› ";
}
.tb-megamenu .mega-nav .mega-group > .mega-group-title:hover, 
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover, 
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover
{
	color: #ffffff;
}
.tb-megamenu .mega-nav .mega-group > .mega-group-title:before, 
.tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:before, 
.tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:before
{
	content: "";
}

.tb-megamenu .dropdown-menu
{
	border-bottom:none;
}

.tb-megamenu .mega-nav > li a:hover, 
.tb-megamenu .dropdown-menu .mega-nav > li a:hover
{
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2);
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover,
.nav .open>a:visited
{
	background-color:#50769e;
}

div.field-name-field-slider-img img,
div.field-name-field-img img
{
float: right;
margin-right: 25px;
margin-left: 25px;
margin-bottom: 25px;
border: 1px solid #d5d5d5;
padding: 1px;
}

#block-block-9 {
text-align: left;
padding: 12px 
}

div.field-name-body p{margin:0 10px 10px !important }

#navbar ul.dropdown-menu
{
display:none;
}

.prints
{
	float: right;
}


div.field-name-field-galerija img
{
	float: left;
	margin-right: 13px;
	margin-bottom: 13px;
	border: 1px solid #d5d5d5;
	padding:1px;
}

div.field-name-field-galerija
{
	padding-left:10px;
	padding-top:20px;
}

.front .view-news .col
{
margin-right:11px;
}
.ntitle
{
padding-top:10px;
padding-left:15px;
padding-right:15px;


}
.nbody 
{
padding-left:15px;
padding-right:15px;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
}
.front .view-id-news .row .col .views-field
{
	padding-left: 0px;
}
.anews
{
	background: url(../images/service-block-bg.gif) left top repeat-x #fff;
}

.front   .view-news  .views-field-nothing a:hover,
.front   .view-news  .views-field-nothing a
{
	cursor: pointer;
	text-decoration:initial;
}

.front .view-news .col:hover
{
	box-shadow: 0px 0px 3px rgba(0, 60, 114, 0.8);
	-moz-box-shadow: 0px 0px 3px rgba(0, 60, 114, 0.8);
	-webkit-box-shadow: 0px 0px 3px rgba(0, 60, 114, 0.8);
	cursor: pointer;
}

.carousel-indicators li 
{
	width: 12px !important;
	height: 12px !important;
	border: 2px solid #6c6c6c !important;
}
.carousel-indicators li.active
{
	width: 14px !important;
	height: 14px !important;
	background-color: #b53800;
	border: 2px solid #b53800 !important;
}

#paieskos-mygtukas:hover,
#paieskos-mygtukas2:hover
{
	background-color:#2f83bd;
}

#search2:focus #paieskos-mygtukas, 
#search2[autofocus] #paieskos-mygtukas 
{
	border-color: #2f83bd !important;
	background-color: #2f83bd !important;
}

.expand-search label
{
	font-weight: normal !important;
}

#block-block-8 div.contextual-links-wrapper 
{
	right: -25px;
}

#block-views-naujienos-blokelis-block-1,
#block-views-naujienos-blokelis-block-3
{
	padding-top: 10px;
}
.nuorodos-kl
{
	padding-top: 14px;	
}

#block-menu-block-3 a:hover
{	
	color: #3579b1;
	text-decoration:underline;
}
.expand-search
{
	margin-left: 3px;
}


#block-simplenews-69 p,
#block-simplenews-69 div.form-type-textfield label
{
	display:none;
}

.for-disabled 
{
	color:black;
}

.for-disabled  #block-logo-block-logo
{
		
}
